RWHO(1C)

NAME
rwho - who's logged in on local machines

SYNOPSIS
rwho [ -a ]

AVAILABILITY
The rwho service daemon, rwhod(8C) must be enabled for this command to return useful results. Refer to finger(1), rup(1C) and rusers(1C) for alternatives.

AVAILABILITY

This command is available with the Networking software installation option. Refer to for information on how to install optional software.

DESCRIPTION

The rwho command produces output similar to who(1), but for all machines on your network. If no report has been received from a machine for 5 minutes, rwho assumes the machine is down, and does not report users last known to be logged into that machine.

If a user has not typed to the system for a minute or more, rwho reports this idle time. If a user has not typed to the system for an hour or more, the user is omitted from the output of rwho unless the -a flag is given.

OPTIONS

-a  Report all users whether or not they have typed to the system in the past hour.

FILES
/var/spool/rwho/whod.*
    information about other machines

SEE ALSO
finger(1), rup(1C), ruptime(1C), rusers(1C), who(1), rwhod(8C)

BUGS
Does not work through gateways.
This is unwieldy when the number of machines on the local net is large.